FMW 12.2.1.1.0 Required openmotif Rpms Missing / Incorrect on SLES 12 SP1+ (Doc ID 2184199.1)

Last updated on JUNE 19, 2017

Applies to:

Oracle Reports Developer - Version 12.2.1.0.0 and later
Oracle Fusion Middleware - Version 12.2.1.0.0 and later
Oracle WebLogic Server - Version 12.2.1.0.0 and later
Oracle Forms - Version 12.2.1.0.0 and later
SUSE \ UnitedLinux x86-64

Symptoms

Unable to find SLES 12 SP1+ OS packages openmotif

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms